/***主顏色***/
:root {
  --bgColor: #FFFFFB;
  --mainColor: #c9a063;
}

/***********/
.home {
  background: url(img/banner1.jpg) center no-repeat;
  background-size: cover;
  animation-name: banner;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

.about {
  background: url(img/aboutBg.jpg) center no-repeat fixed;
  background-size: cover;
}

.icon {
  display: flex;
  margin-left: 25%;
}

.icon a {
  margin: 3%;
  width: 15%;
}

.btn_group a {
  margin: auto;
  padding: 10px;
  width: 30%;
  letter-spacing: 2px;
  text-align: center;
  border: 1px solid #c9a063;
  background-color: #FFFFFB;
  color: #c9a063;
}

.news .item>img {
  width: 50%;
  object-fit: cover;
}

.news .item>div {
  width: 40%;
  padding: 30px 50px;
}

.news .item p {
  color: #665843;
}

.menu ol li p {
  max-width: 500px;
  line-height: 1.7;
  color: #665843;
}

.gallery .box a.cross {
  width: calc(100% * 1 / 3 - 20px);
}

.gallery .title {
  margin-bottom: 20px;
}

.gallery h5 {
  text-align: center;
  margin-bottom: 50px;
  font-size: 28px;
}

.contact address {
  width: 48%;
}

.qrcodebox {
  width: 100%;
}

.qrcode {
  width: 15%;
  margin: auto;
}

.menu ol li:last-child,
.menu ol li:nth-last-child(2) {
  border-bottom: 1px solid;
}


@keyframes banner {
  0% {
    background: url(img/banner1.jpg) center no-repeat;
    background-size: cover;
  }

  28% {
    background: url(img/banner1.jpg) center no-repeat;
    background-size: cover;
  }

  /* 33% {
    background: url(img/banner2.jpg) center no-repeat;
    background-size: cover;
  } */
  /* 
  61% {
    background: url(img/banner2.jpg) center no-repeat;
    background-size: cover;
  }

  66% {
    background: url(img/banner3.jpg) center no-repeat;
    background-size: cover;
  }

  95% {
    background: url(img/banner3.jpg) center no-repeat;
    background-size: cover;
  } */

  100% {
    background: url(img/banner1.jpg) center no-repeat;
    background-size: cover;
  }
}

@media screen and (max-width: 770px) {
  .cover p {
    color: #665843;
    ;
  }

  .news .item>img {
    width: 100%;
  }

  .news .item>div {
    width: 100%;
    padding: 20px 15px;
  }

  .gallery .box {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .gallery .box a {
    width: 100%;
  }

  .gallery .box .cover p {
    color: rgb(255, 255, 255);
    font-size: 22px;
  }

  .contact address {
    width: 100%;
  }


  .qrcode {
    width: 40%;
    margin: auto;
  }

  .gallery .box .cover {
    background-color: rgba(255, 255, 255, 0.213);
  }


  .home {
    display: flex;
    width: 100%;
    height: calc(40vh - 100px);
  }

}


@media screen and (max-width:576px) {

  .btn_group a {
    margin: auto;
    padding: 6px;
    width: 10%;
    letter-spacing: 2px;
    text-align: center;
    border: 1px solid #c9a063;
    background-color: #FFFFFB;
    color: #c9a063;
  }


  .menuSwitch img {
    width: 110%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }

  .contact-item1,
  .contact-item2 {
    display: block !important;
  }

  .contact-item1 address {
    width: 100% !important;
  }
}



@media only screen and (max-width: 500px) {
  .title {
    font-size: 32px;
    margin-bottom: 40px;
  }

}

.contact-wrap {
  width: 100%;

}

.contact-item1 {
  display: flex;
  justify-content: space-between;
  margin-bottom: 1em;
}

.contact-item1 div,
.contact-item1 address {
  width: 50%;
}

.contact-item2 {
  display: flex;
  justify-content: space-between;
}

.contact-item2 div {
  width: 50%;
}